
body{
  background: url('https://zakot.net/images/bg3.png')  repeat 0 0;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }

}

.bg-zakat {
  background-color:#259b6b;
}
.text-calc {
  color: #d7eff5;
}

.head {
  font-family: Roboto Condensed;
  text-transform: uppercase;
  font-weight: 600;
}

@media only screen and (max-width: 768px) {
  .btn {
    display: block;
    width: 100%;
    border: none;
    padding: 14px 28px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
  }
  .head {
    font-size: 2em;
  }
}

.footer {
text-decoration: none;
color: black;
}
.footer:hover{
text-decoration: underline;
}

.aboutzakat{
font-family: Roboto Condensed;
font-weight: 600;
}


.matn {
  text-align: justify;
}